

"wip" = "WIP";

/* Represents the light theme setting */
"light" = "Ανοιχτό";

/* Represents the dark theme setting */
"dark" = "Σκούρο";

/* Represents the system theme setting */
"system" = "Σύστημα";

/* Represents the Appearance setting label */
"appearance" = "Εμφάνιση";
"yourFavorites" = "Τα Αγαπημένα σας";
"WhosWatching" = "Ποιος βλέπει;";
"username" = "Όνομα Χρήστη";
"notImplementedYetWithType" = "Τύπος: %@ δεν έχει εφαρμοστεί ακόμα :(";
"tryAgain" = "Προσπαθήστε ξανά";
"tags" = "Ετικέτες";
"switchUser" = "Αλλαγή χρήστη";
"suggestions" = "Προτάσεις";
"studios" = "Στούντιο";
"studio" = "ΣΤΟΥΝΤΙΟ";
"sortBy" = "Ταξινόμηση ανά";
"signedInAsWithString" = "Συνδεδεμένος ως %@";
"serverURL" = "URL Εξηπηρετητή";
"serverInformation" = "Πληροφορίες Εξηπηρετητή";
"selectCastDestination" = "Επιλέξτε Προορισμό Cast";
"seeAll" = "Δείτε τα Όλα";
"seasons" = "Κύκλοι";
"search" = "Αναζήτηση";
"seasonAndEpisode" = "Κ%1$@:Ε%2$@";
"reset" = "Επαναφορά";
"playbackSpeed" = "Ταχύτητα Αναπαραγωγής";
"playbackSettings" = "Ρυθμίσεις Αναπαραγωγής";
"playNext" = "Επόμενη Αναπαραγωγή";
"play" = "Αναπαραγωγή";
"password" = "Κωδικός";
"pageOfWithNumbers" = "Σελίδα %1$@ of %2$@";
"otherUser" = "Άλλος Χρήστης";
"ok" = "Εντάξει";
"noResults" = "Δεν βρέθηκαν αποτελέσματα.";
"noCastdevicesfound" = "Δεν βρέθηκαν συσκευές Cast..";
"nextUp" = "Επόμενο";
"moreLikeThis" = "Περισσότερα σαν Αυτό";
"loginToWithString" = "Σύνδεση σε %@";
"login" = "Σύνδεση";
"localServers" = "Τοπικοί Εξυπηρετητές";
"loading" = "Φόρτωση";
"library" = "Βιβλιοθήκη";
"latestWithString" = "Τελευταία %@";
"home" = "Αρχική";
"genres" = "Είδη";
"filters" = "Φίλτρα";
"filterResults" = "Αποτελέσματα Φίλτρου";
"error" = "Σφάλμα";
"episodes" = "Επεισόδια";
"emptyNextUp" = "Άδειο Επόμενο";
"displayOrder" = "Σειρά εμφάνισης";
"discoveredServers" = "Ανακαλυφθέντες Εξυπηρετητές";
"cast" = "ΚΑΣΤ";
"director" = "ΣΚΗΝΟΘΕΤΗΣ";
"continueWatching" = "Συνεχίστε την Παρακολούθηση";
"connectToServer" = "Σύνδεση στον Εξυπηρετητή";
"connectToJellyfin" = "Σύνδεση στο Jellyfin";
"connectManually" = "Σύνδεση Χειροκίνητα";
"connect" = "Σύνδεση";
"closedCaptions" = "Κλειστοί Υπότιτλοι";
"changeServer" = "Αλλαγή Εξυπηρετητή";
"back" = "Πίσω";
"audioTrack" = "Κομμάτι Ήχου";
"audioAndCaptions" = "Ήχος & Υπότιτλοι";
"apply" = "Αποδοχή";
"allMedia" = "Όλα τα Πολυμέσα";
"allGenres" = "Όλα τα Είδη";
"accessibility" = "Προσβασιμότητα";
"systemControlGesturesEnabled" = "Χειρονομίες ελέγχου συστήματος ενεργοποιημένες";
"jumpGesturesEnabled" = "Χειρονομίες πηδήματος ενεργοποιημένες";
"jumpBackwardLength" = "Διάρκεια πηδήματος πίσω";
"jumpForwardLength" = "Διάρκεια πηδήματος μπροστά";
"videoPlayer" = "Μηχανισμός αναπαραγωγής βίντεο";
"server" = "Διακομιστής";
"user" = "Χρήστης";
"overlayType" = "Τύπος Επικάλυψης";
"overlay" = "Επικάλυψη";
"editJumpLengths" = "Επεξεργασία διάρκειας πηδήματος";
"autoPlay" = "Αυτόματη Αναπαραγωγή";
"playNextItem" = "Αναπαραγωγή επόμενου στοιχείου";
"playPreviousItem" = "Αναπαραγωγή προηγούμενου στοιχείου";
"experimental" = "Πειραματικό";
"servers" = "Διακομιστές";
"remove" = "Αφαίρεση";
"operatingSystem" = "Λειτουργικό Σύστημα";
"version" = "Έκδοση";
"url" = "URL";
"name" = "Όνομα";
"serverDetails" = "Λεπτομέρειες Διακομιστή";
"favorites" = "Αγαπημένα";
"media" = "Πολυμέσα";
"information" = "Πληροφορίες";
"series" = "Σειρές";
"items" = "Στοιχεία";
"castAndCrew" = "Ηθοποιοί & συντελεστές";
"noOverviewAvailable" = "Δεν υπάρχει διαθέσιμη περίληψη";
"overview" = "Περίληψη";
"recentlyAdded" = "Πρόσφατες προσθήκες";
"retry" = "Επανάληψη δοκιμής";
"noTitle" = "Χωρίς τίτλο";
"continue" = "Συνέχεια";
"noLocalServersFound" = "Δεν βρέθηκαν τοπικοί διακομιστές";
"searchingDots" = "Γίνεται αναζήτηση…";
"connectToJellyfinServerStart" = "Συνδεθείτε σε ένα διακομιστή Jellyfin για να ξεκινήσετε";
"connectToJellyfinServer" = "Σύνδεση σε ένα διακομιστή Jellyfin";
"cancel" = "Άκυρο";
"settings" = "Ρυθμίσεις";
"removeAllUsers" = "Αφαίρεση όλων των χρηστών";
"resetAppSettings" = "Επαναφορά Ρυθμίσεων Εφαρμογής";
"resetUserSettings" = "Επαναφορά Ρυθμίσεων Χρήστη";
"networking" = "Δικτυακά";
"defaultScheme" = "Προεπιλεγμένο Σχέδιο";
"seeMore" = "Περισσότερα";
"noEpisodesAvailable" = "Δεν υπάρχουν διαθέσιμα επεισόδια";
"addURL" = "Προσθήκη διεύθυνσης URL";
"serverAlreadyExistsPrompt" = "Ο διακομιστής %s υπάρχει ήδη. Προσθήκη νέας διεύθυνσης URL;";
"unknown" = "Άγνωστο";
"unknownError" = "Άγνωστο Σφάλμα";
"userAlreadySignedIn" = "Ο χρήστης %s είναι ήδη συνδεδεμένος";
"serverAlreadyConnected" = "Ο διακομιστής %s είναι ήδη συνδεδεμένος";
"existingUser" = "Υπάρχων Χρήστης";
"existingServer" = "Υπάρχων Διακομιστής";
"season" = "Σεζόν";
"searchDots" = "Αναζήτησή…";
"playerGesturesLockGestureEnabled" = "Ενεργοποιήθηκε η Χειρονομία Κλειδώματος Χειρονομιών Προγράμματος Αναπαραγωγής";
"showPosterLabels" = "Εμφάνιση Ετικετών Αφίσας";
"subtitleFont" = "Γραμματοσειρά Υπότιτλων";
"signIn" = "Σύνδεση";
"signInToServer" = "Σύνδεση στο %s";
"audio" = "Ήχος";
"subtitles" = "Υπότιτλοι";
"programs" = "Προγράμματα";
"channels" = "Κανάλια";
"tvShows" = "Τηλεοπτικές Εκπομπές";
"movies" = "Ταινίες";
"other" = "Διάφορα";
"networkTimedOut" = "Το χρονικό όριο του δικτύου έληξε";
"cannotConnectToHost" = "Δεν είναι δυνατή η σύνδεση στο host";
"unauthorizedUser" = "Μη εξουσιοδοτημένος χρήστης";
"unauthorized" = "Μη εξουσιοδοτημένος";
"normal" = "";
"compact" = "";
"subtitleSize" = "Μέγεθος Υπότιτλων";
"signInGetStarted" = "Συνδεθείτε για να ξεκινήσετε";
"comingSoon" = "Έρχεται Σύντομα";
"reload" = "Επαναφόρτωση";
"close" = "Κλείσιμο";
"reportIssue" = "Αναφορά ενός σφάλματος";
"enabled" = "Ενεργοποιημένο";
"disabled" = "Ανενεργό";
"liveTV" = "ΖΩΝΤΑΝΗ ΤΗΛΕΟΡΑΣΗ";
"playback" = "αναπαραγωγή";
"advanced" = "Προχωρημένα";
"downloads" = "Λήψεις";
